	#hero {z-index: -1;}
	.nav-bar {height: 36px;}
	.home-candy-content {width: 910px !important;}
	#mainstreet .eight.columns {width: 64.2%;}
	#mainstreet .four.columns {width: 30.4%; padding-right: 0; float: right;}
	#footer .four.columns {width: 29.4%;}
	.small.boat-block {width: 180px; margin-right: 6px;}
	.small.boat-block > a {height: 100px;}
	#simple2Tab .eight.columns {width: 60.2%;}
	#simple2Tab .four.columns {width: 28.4%; float: none; padding-right: 15px;}
	.bx-viewport {height: 415px !important;}
	.bx-next {right: -5px;}
	.footer-contact .four.columns {padding-left: 35px;}
	.candy-title {width: 104%;}
	input[type="text"], input[type='password'] {
		padding: 6px 0;
		height: 15px;
		width: 100%
	}
	textarea {padding: 6px 0; width: 100%; height: 60px;}
	.videoThumb {background-position: center center; }
	.sideContent .orange.button {float: none;}
	#enquiry-form {text-align: right;}
	.newsletter .sideContent {text-align: right;}
	.button.orange, .button.blue {padding: 9px 15px 7px;}
	.candy-title > h4 {font-size: 17px;}
	.boat-block .candy-title {width: 180px; background-color:#FDBA13; filter:none;}
	.side-title > h3 {
		display: inline;
		position: relative;
		top: -8px;
		margin-right: 95px;
	}
	#simple2Tab .five.columns {width: 33.1%;}
	#bx-pager img {width: 95px !important;}
	.bx-viewport {width: 98% !important;}
	.bxslider img {width: 600px !important;}
	.bx-wrapper .bx-next {right: 7px !important;}
	.candy-block {width: 288px;}
